curl --request GET \
--url https://api.eflow.team/v1/networks/customervalue/datapoints/{dataPointId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/customervalue/datapoints/{dataPointId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/customervalue/datapoints/{dataPointId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"network_id": 1,
"data_point_id": 12,
"identifier": "subscription_tier",
"name": "Subscription tier",
"type": "text",
"status": "active",
"description": "<string>",
"time_created": 1734455015,
"time_saved": 1734455015
}Get Data Point
Retrieve a single Customer Value data point by its ID.
Authorizations
The Everflow API key generated from the Control Center > Security.
Path Parameters
The data point identifier.
Response
Network ID.
1
Unique data point ID.
12
The key used to send this data point on a conversion. Lowercased on save and unique within the network.
255"subscription_tier"
Display name of the data point.
255"Subscription tier"
The value type. number data points can be summed and compared and are the only ones usable as a payout or revenue source; text data points support string comparisons only.
text, number Only active data points can be referenced by a rule. Setting a data point to inactive stops new rules from using it.
active, inactive Free-form description of the data point.
Unix timestamp of creation.
1734455015
Unix timestamp of last update.
1734455015
Was this page helpful?
